FireFox 52 no longer a supported browser for use with Banner C

Using Banner C with Firefox

Internet Explorer is the supported browser for use with Banner C; however, we know that some people choose to use Firefox.  Firefox 52 which was released on March 7, 2017 no longer supports NPAPI as a plugin for web browsers which impacts java applications.  This means that once your browser is updated to Firefox 52, Banner C will no longer work using that browser.  As far as we know, this will not affect SWORDS.